@import "../../../../../assets/css/constants.scss";
.coupon-container {
    display: flex;
    align-items: center;
    padding: 10px 0;
    h4 {
        font-size: 0.9em;
    color: grey;
    margin: 0;
    padding-right: 10px;
    }
    a {
        color: black;
    font-size: 0.8em;
    padding-top: 2px;
    font-weight: 500;
    }
    }
    div {
        display: flex;
    }
    .secondary-btn {
        background-color: $SANED_SECONDARY_COLOR;
        font-size: 20px;
        font-weight: 400;
        height: 48px;
        max-height: 48px;
    }
    input {
        max-width: 150px;
        height: 48px;
        border-radius: 0px;
        margin-right: 10px;
    }

@media only screen and (max-width: 768px) {
    .coupon-container div {
        display: flex;
        justify-content: space-between;
    }
}